GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
gpr_slice_buffer Struct Reference

`#include <slice_buffer.h>`

## Data Fields
gpr_slice * | slices
size_t | count
size_t | capacity
size_t | length
gpr_slice | inlined [8]

## Field Documentation

size_t gpr_slice_buffer::capacity

size_t gpr_slice_buffer::count

gpr_slice gpr_slice_buffer::inlined[8]

size_t gpr_slice_buffer::length

gpr_slice* gpr_slice_buffer::slices

The documentation for this struct was generated from the following file:

- include/grpc/support/slice_buffer.h